Bug 1291222 (CVE-2015-8377) - CVE-2015-8377 cacti: SQL injection in graphs_new.php
Summary: CVE-2015-8377 cacti: SQL injection in graphs_new.php
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2015-8377
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1291223
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-14 10:55 UTC by Adam Mariš
Modified: 2019-09-29 13:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:46:25 UTC


Attachments (Terms of Use)

Description Adam Mariš 2015-12-14 10:55:56 UTC
An SQL injection was found in /cacti/graphs_new.php, affected versions 0.8.8f and older. Vulnerable code with reproducer can be found here:

http://seclists.org/fulldisclosure/2015/Dec/att-57/cacti_sqli%281%29.txt

Comment 1 Adam Mariš 2015-12-14 10:56:14 UTC
Created cacti tracking bugs for this issue:

Affects: epel-all [bug 1291223]

Comment 2 Product Security DevOps Team 2019-06-08 02:46:25 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.